.sub-footer {
  background: #e1e1e1;
  padding: 45px;
  /* height: 27px; */
  .clients-box {
    max-width: 240px;
    img {
      border: 3px solid #d5d5d5;
      float: left;
      width: 60px;
      height: 60px;
      overflow: hidden;
      font-size: x-small;
      -webkit-filter: grayscale(1);
      filter: grayscale(1);
      -webkit-transition: 0.4s;
      transition: 0.4s;
      &:hover {
        -webkit-filter: grayscale(0);
        filter: grayscale(0);
      }
    }
  }
  .second-line {
    padding-top: 25px;
  }
  .bordered {
    padding-bottom: 15px;
    border-bottom: 2px solid #d5d5d5;
  }
  .title {
    font-size: 16px;
    font-weight: bold;
    color: #7c7c7c;
  }
  .list {
    padding: 0 0 0 10px;
    list-style: none;
    li {
      font-size: 14px;
      padding: 0 0 6px 0;
      a {
        color: #1076c0;
      }
    }
  }
  .multi .list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    -webkit-column-rule-style: solid;
    -moz-column-rule-style: solid;
    column-rule-style: solid;
    -webkit-column-rule-width: 0;
    -moz-column-rule-width: 0;
    column-rule-width: 0;
  }
  .lang, .currency {
    position: relative;
    float: left;
    width: 50%;
  }
  .lang img {
    width: 43px;
  }
  .change {
    padding: 5px;
    background: #d5d5d5;
    border: 0;
    font-size: 11px;
    color: #7c7c7c;
    font-weight: bold;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    box-shadow: 1px 1px 3px 0 rgba(39, 39, 39, 0.25);
    &:hover {
      text-decoration: none;
      background: #cac9c9;
    }
    &.cur {
      padding: 7px;
      font-size: 15px;
    }
  }
  .dropdown-menu {
    top: auto !important;
    bottom: 100%;
    background: #d5d5d5;
    border-radius: 0;
    border: 0;
    border-top: 1px solid #f0f0f0;
    min-width: 67px;
    margin-bottom: 1px;
    color: #7c7c7c;
    font-weight: bold;
    li {
      padding: 5px;
      text-align: center;
      &:hover {
        cursor: pointer;
      }
    }
  }
}

.social-box {
  background: #fff;
  padding: 25px 15px;
  .social {
    list-style: none;
    padding: 0;
    margin-top: 30px;
  }
}

.sub-footer .social {
  list-style: none;
  padding: 0;
  margin-top: 20px;
}

.social-box .social {
  margin: 0;
  text-align: center;
  li {
    display: inline-block;
    margin-right: 10px;
  }
}

.sub-footer .social li {
  display: inline-block;
  margin-right: 10px;
  margin-top: 10px;
}

.social-box .social li {
  margin: 0 5px;
  margin-top: 10px;
  a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: #d5d5d5;
    color: #7c7c7c;
    border-radius: 100px;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
  }
}

.sub-footer .social li a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 40px;
  height: 40px;
  background: #d5d5d5;
  color: #7c7c7c;
  border-radius: 100px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.social-box .social li a:hover, .sub-footer .social li a:hover {
  text-decoration: none;
  background: #cac9c9;
}

.footer {
  padding: 15px 0;
  background: #e1e1e1;
  border-top: 2px solid #d5d5d5;
  .list {
    margin: 0;
    li {
      display: inline-block;
      margin-right: 10px;
      padding: 0;
    }
  }
  .copyright {
    text-align: right;
    margin: 0;
    color: #7c7c7c;
  }
}

@media (max-width: 991px) {
  .footer .copyright {
    color: #848484;
    font-size: 11px;
  }
}
